body {
  background: url(https://files.cnblogs.com/files/ElfLaboratory/1.bmp) top center no-repeat fixed;
}
#main {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#navigator {
  background-color: transparent;
}
.CalTodayDay {
  font-weight: bold;
  background: url(https://files.cnblogs.com/files/ElfLaboratory/circle1.gif) no-repeat;
  background-position: 6px -3px;
  background-size: 27px;
}